#include<stdio.h>
#include<stdlib.h>
#include<string.h>

int main(int argc, char * argv[]) {
	char initiales[15];

	for (int i = 1; i < argc; i++) initiales[i-1] = argv[i][0];
	initiales[strlen(initiales)-1] = '\0';

	printf("Initiales : %s\n", initiales);
	return EXIT_SUCCESS;
}

